/**
Theme Name: hubinterview.ma
Author: hubinterview.ma
Author URI: https://www.hubinterview.ma
Description: Interview hub to help candidates ace their job interviews, benefit from Elite coaching and land their dream job
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hubinterview-ma
Template: astra
*/

@media (min-width: 922px) {
    .page-template-page-coaching.ast-left-sidebar #primary {
         border-left: none;
    }
}
.page-template-page-coaching.ast-page-builder-template .site-content > .ast-container {
    max-width: max-content;
    padding: 0;
}
.page-template-page-coaching.ast-page-builder-template .site .site-content #primary{width:100%;}
.breadcrumbs{margin: 0 auto;max-width: 1197px;padding: 15px 0 0;}
